用友软件免费下载(www.yyxxoo.com)旨在提供全系列最新最全的用友财务软件免费下载地址。QQ群:217170732,密:ufsoft

网站首页 用友解决方案 正文

用友T3登录后提示:当前脚本发生错误。JSON未定义?

admin 2017-04-23 用友解决方案 641 ℃ 0 评论

问题现象:用友T3V11.0普及版和标准版登录后,都会有一个提示:当前脚本发生错误。JSON未定义?如下图所示,这是什么情况呢?

用友T3登录后提示:当前脚本发生错误。JSON未定义? 用友解决方案

解决方案:经过用友小辣妹的分析,此图是用友畅捷通公司自动加载的用友服务社区的网页导致的,由于加载的页面与你当前操作系统的IE浏览器不兼容,所以提示错误,可以考虑升级IE版本,比如升级到IE9或者IE10(这个有些系统会有限制,比如XP系统只能升级到IE8),或者直接关闭此页面不用理会他,不会影响软件的使用。

PS:目前小辣妹还没有找到像用友畅捷通T+那样:http://www.yyrjxz.com/xue/870.html  ,可以从后台关闭此页面的提示办法,有方法的朋友可以提供一下,有现金红包哦!

Tags:用友T3报错脚本错误用友T3登录后提示错误

本文暂时没有评论,来添加一个吧(●'◡'●)

欢迎 发表评论:

标签列表
最近发表